@charset "utf-8";
/* CSS Document */

/* border color #dad9d5 */
/* light gray throughout #d2d2d2 */
/* slightly darker border for some items #898885 */
/* dark purple text #4c3977 */
/* orange text and all links #db5a06 */
/* dark grey text config options #646467 */
/* blue text help decide #3268d3 */
/* green stock status #36a30b */
/* yellow text color category header #ffdc64 */

body {
margin: 0;
padding: 0;
background: url(/images/site-template/bg_diag.gif) repeat #f6f6f4;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: black;
min-width:1100px;
}

/* link color schemes */
.product_link_colors {
color: #4c3977;
text-decoration:underline;
}

.product_link_colors:hover {
color: #db5a06;
}

/* HEADER */
#siteHeader {
background: url(/images/site-template/bg_hdr.png) repeat-x scroll left top transparent;
min-width: 990px;
height: 162px;
position: relative;
z-index: 2;
width: 100%;
}	

#siteHeader img {
border: none;
}

/* width must be synchronized with #siteContent; possibly also #footerContent and #lowerFooterContent */
#headerContent {
width: 990px;
margin: 0px auto;
padding: 0px 29px 0px 29px;
}

#headerLogo {
float: left;
height: 107px;
}

#accountLinks {
float: right;
margin-top: 21px;
text-align: right;
width: 650px;
color: #4c3977;
font-weight: bold;
font-size: 11px;
}

#accountLinks a {
font-weight: bold;
font-size: 11px;
color: #4c3977;
text-decoration: none;
}

#accountLinks a:hover {
text-decoration: underline;
}

#accountLinks span.cartTotal {
color: #db5a06;
}

#hdrGuarantee {
float: left;
height: 72px;
margin: 0px 8px 0px 27px;
}

#hdrShipping {
float: left;
height: 72px;
margin: 0px 10px;
}

#hdrPhone {
float: right;
margin-top: 3px;
}

#hdrSearch {
float: right;
text-align: right;
width: 281px;
height: 33px;
background-image: url(/images/site-template/search_bg.gif);
background-repeat: no-repeat;
}

#hdrSearch form {
float: right;
padding: 0px;
margin: 0px;	
}

#hdrSearch div {
display: inline;
}

#hdrSearch input.searchBox {
float: left;
width: 183px;
padding: 3px;
margin: 4px 4px 0px 60px;
border: 1px solid #898885;
color: #999;
background-color: #fff;
}

#hdrSearch input.searchButton {
float: right;
padding: 0px;
margin-right: 6px;
}

/* MAIN NAVIGATION */

#navigationArea {
float: left;
width: 980px;
margin: 0px auto;
position: relative; /* allows dropdown menu to line up on right side for subcategory UL's with class "right" */
}

ul#nav {
display: block;
width: 800px;
float: left;
height: 42px;
list-style-type: none;
margin: 0;
padding: 0px 10px;
}

#nav ul { /* all lists */
padding: 0;
margin: 0;
list-style: none;
line-height: 1;
}

/*change width smaller, to alter spacing between nav links when adding more categories.  Also change width of item below to match this one.  */
#nav li.navMain {
float: left;
display: inline;
/* width: 92px; */
width: 114px; /* this makes Thermometers work */
/* Shop by brand dropdown would have to be moved right; we can use 0px margin-left safely there; Chrome chokes at 3px margin-left */
height: 37px;
line-height: 13px;
margin: 0px;
/* padding: 5px 10px 0px 10px; */
padding: 5px 0px 0px 0px;	/* for Thermometers */
text-align: center;
z-index: 1;
background:url(/images/site-template/nav_divider.gif) right 0px no-repeat;
}

/*change width smaller, to alter spacing between nav links when adding more categories.  Will need to make font "Arial" for more room*/
#nav a.navMain {
float: left;
/*height: 37px;*/
/*width: 92px;*/
width: 110px;
font-family: Verdana,Arial,Helvetica,san-serif;
font-size: 11px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
margin: 0px auto 0px auto;
text-align: center;
text-decoration: none;
}

/* Main Nav styles when they are hovered */
#nav li.navMain:hover {
border: 1px solid #999;
background: url(/images/site-template/nav_dropdown_bg.gif) left top repeat-x #fff;
/* width: 90px; */
width:112px;
}

#nav li.navMain:hover a.navMain {
color: #4c3977;
}

#nav li a:focus {
outline: none;
}

/* Subcategory Dropdown */
#nav li div.subcategories { 
position: absolute;
background: url(/images/site-template/nav_dropdown_bg.gif) left top repeat-x #fff;
border: 1px solid #666;
/*width: 630px;*/
/*width: 784px;*/	/* 980-186 */
width: 796px;
top: 6px;
left: -9999px;
margin-top: 36px;
list-style: none;
padding: 5px 0px 5px 0px;
-moz-box-shadow: 1px 1px 5px #666;
-webkit-box-shadow: 1px 1px 5px #666;
box-shadow: 1px 1px 5px #666;
-moz-border-radius-bottomleft: 8px;
-webkit-border-bottom-left-radius: 8px;
border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
/*NAVIGATION HOVER DELAY – does not work in IE 7-9 */
/* put the transition effects on the elements that will be transitioning.  only activated when li is hovered */
/* change .6s to .7s to make the delay longer.  s = seconds */
-webkit-transition: left 0s linear .3s;       
-moz-transition: left 0s linear .3s;
-o-transition: left 0s linear .3s;
transition: left 0s linear .3s;
margin-left: -11px;
}

#nav li div.subcategories ul { 
list-style: none;
padding: 0px;
margin: 0px;
}

#nav li div.subcategories div.menuFtrBar {
float: left;
/*width: 620px;*/
width: 774px;	/* 980-186 */
margin: 0px 5px;
height: 22px;
background: url(/images/site-template/nav_ftrbar_bg.gif) left bottom repeat-x #fff;
text-align: right;
}

#nav li:hover div.subcategories { /* subcategory menu appears when hover main LI */
/*left: auto;*/
left:21px;
margin-left: -11px;
}

#nav li:hover div.right, #nav li.hovered div.right { /* subcategory menu appears when hover main LI */
right: 0px;  
}

#nav li.navSub { /* individual subcategory boxes with pic and description*/
/*width: 290px;*/
width: 372px;
height: 100px;
float: left;
padding: 10px;
margin: 0px;
background-image: none;
text-align: left;
line-height: 13px;
overflow: hidden;      /* keeps overly long category descriptions from overlapping the next category title */
}

#nav li.navSub a {    
width: auto;
height: auto;
margin: 0;
font-family: Arial,Helvetica,san-serif;
font-size: 14px;
font-weight: bold;
color: #4c3977;
text-transform: none;
text-align: left;
text-decoration: none;
}

#nav li.navSub a:hover {
color: #db5a06;
text-decoration: underline;
}

#nav li.navSub div.navCatPic {
float: left;
width: 95px;
height: 95px;
margin: 0px 10px 30px 0px;
}

#nav li.navSub div.navCatPic img {
border: 0px;
}

#nav li.navSub div.navCatTitle {     
float: left;
/*width: 180px;*/
width: 262px;
margin: 5px 0px;
line-height: 1.2;
}

#nav li.navSub div.navCatDesc {   
float: left;
/*width: 180px;*/
width: 262px;
color: black;
font-size: 12px;              /* change to 11px if need a longer description */
text-align: left;
}

#mcafee {
float: left;
margin-top: 4px;
}





/*CENTER CONTENT AREA*/
#siteBackground {
width: 1048px;
margin: 0px auto;
}

/* width must be synchronized with #headerContent */
#siteContent {
float: left;
position: relative;
width: 970px;
height: auto;
margin: -12px auto 0px auto;
padding: 0px 39px 10px 39px;
background: url(/images/site-template/bg_siteContent_middle_wider.png) repeat-y center top transparent;
z-index: 1;
}

#promoBox {
float: left;
margin: 10px 0px 0px 0px;
padding: 0px;
width: 970px;
height: 30px;
overflow: hidden;
}

#promoBox img {
border: 0;
}

/* ROTATING HOMEPAGE BANNER*/

#homepageBanner {
float: left;
position: relative;
display: block;
width: 600px;
height: 335px;
margin-top: 0px;
}

#rotatingArea {
float: left;
margin:0;
overflow: hidden;
width: 600px;
height: 335px;
}

#rotatingArea div.on {
display: block;	
}

#rotatingArea div.off {
display: none;
}

#rotatingArea img {
border: none;
}

#rotatingArea_controls {
float: left;
position: relative;
display: block;
top: -23px;
left: 0px;
width: 600px;
height: 23px;
padding: 0;
/*background: url(/images/site-template/bg_rotatingAreaControls.png) repeat-x left top transparent; */
z-index: 1000;
}

#jshowoff {
width: 600px;
height: 335px;
}

#jshowoff h2, #jshowoff p {
font-size: 11px;
padding: 15px 20px 0px;
margin: 0;
}
#jshowoff p {
font-size: 11px;
line-height: 14px;
}

#jshowoff-slidelinks a, #jshowoff-controls a {
display: block;
color: #e6e6e5;
padding: 0px 3px;
margin: 0px;
float: left;
text-decoration: none;
outline: none;
font-size: 11px;
line-height: 14px;
}
#jshowoff-slidelinks a.jshowoff-active {
color: #fff;
font-weight: bold;
}
p#jshowoff-controls {
position: absolute;
left: 0px;
bottom: 2px;
overflow: hidden;
height: 17px;
width: 220px;
padding: 0;
margin: 0px 0px 0px 4px;
z-index: 1001;
}
#jshowoff-slidelinks {
position: absolute;
height: 17px;
bottom: 2px;
left: 220px;
margin: 0;
padding: 0;
z-index: 1001;
}
#jshowoff-controls a {
margin: 0 5px 0px 14px;
font-size: 10px;
line-height: 14px;
text-transform: uppercase;
padding: 0px 0px;
z-index: 1001;
}

/* HOMEPAGE CATEGORY BANNERS */

#catBannersHdr {
float: right;
width: 362px;
margin-bottom: 3px;
margin-top: 10px;
}

#catBannersHdr.catpage {margin-top: 0px;}

#catPageBanner {
float: left;
position: relative;
display: block;
width: 600px;
height: 335px;
margin-top: 1px;
}

#catBannersUpper {
float: right;
width: 362px;
margin: 0px;
}

#catBannersUpper img {
border: 0px;
}

.catBannerTopLeft {
float: left;
margin: 0px 6px 0px 0px;
}

.catBannerLeft {
float: left;
margin: 0px 7px 0px 0px;
}

.catBannerRight {
float: right;	
margin: 0px 0px 0px 0px;
}

.catBannerTop {
float: right;
margin-bottom: 5px;
}

.catBannerBottom {
margin-bottom: 0px;
}

#catBannersLower {
float: right;
width: 970px;
margin: 0px 0px 15px 0px;
}

#catBannersLower img {
border: 0px;
}

/* FAST SHIPPING BAR HOME PAGE */

#shippingSatisfaction {
float: left;
margin: 5px 0px 0px 0px;
padding: 0;
}

/* FEATURED WEATHER STATIONS - home page*/

#featuredProducts h1.featuredTitle {
float:left;
width: 950px;
height: 35px;
margin: 0px;
font-weight: bold;
font-size: 22px;
color: #4c3977;
}

#featuredProducts {
float: left;
width: 950px;
margin: 0px;
padding: 10px;
}

.featuredProductBox {
float: left;
width: 185px;
height: 280px;
padding: 0px 25px;
text-align: center;
font-size: 11px;
color: #4c3977;
border-left: 1px solid #d2d2d2;
}

h1.featuredTitle + div.featuredProductBox {
border-left: none;
}

.featuredProductBox img {
border: none;
}

.featuredProductBox a {
font-size: 12px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

.featuredProductBox a:hover {
color: #db5a06;
}

.featuredProductPrice {
font-size: 14px;
font-weight: bold;
margin-top: 5px;
color: #db5a06;
}

.featuredProductShipping {
font-size: 12px;
font-weight: bold;
color: #db5a06;
}


/* BRAND LOGOS */

#brandbox {
float: left;
position: relative;
width: 962px;
height: 50px;
margin-top: 10px;
background: url(/images/site-template/bg_brandbox.gif) no-repeat scroll left top #d2d2d2;
padding: 8px 0px 0px 8px;
}

#brandbox img {
border: none;
}

/*decrease left and right margin on this div if adding another brand logo */
.brandLogo {
display: inline;
float: left;
margin: 0px 20px;
}

#brandLink {
position: absolute;
right: 20px;
top: 20px;
}

#brandLink, #brandLink a {
font-weight: bold;
font-size: 11px;
color: black;
}

#brandLink a {
text-decoration: underline;
}

#brandLink a:hover {
color: #db5a06;
}

/* EDUCATION CENTER AREA */

#educationText {
float: left;
width: 580px;
font-size: 12px;
color: black;
margin: 20px 0px 10px 0px;
}

#educationText h1.featuredTitle {
float:left;
width: 550px;
height: 35px;
margin: 0px 0px 0px 10px;
font-weight: bold;
font-size: 22px;
color: #4c3977;
}

#educationText p {
margin: 0px 12px 8px 12px;
font-size: 12px;
}

#educationText strong {
font-weight: bold;
}

#educationText a {
font-weight: bold;
text-decoration: underline;
color: black;
}

#educationText a:hover {
color: #db5a06;
}

#educationBanner {
float: right;
width: 347px;
margin: 23px 0px;
}

#educationBanner img {
border: none;
}

/* FIVE ALTERNATING SECTIONS AREA */

#fiveSections {
float: left;
width: 968px;
border: 1px solid #d2d2d2;
}

.sectionBox {
float: left;
width: 155px;
font-size: 12px;
color: black;
height: 325px;
overflow: hidden;
}

.sectionBox img {
border: 0px;
}

.sectionBox p {
margin: 4px 0px;	
font-size: 12px;
}

.sectionBox a {
font-size: 12px;
font-weight: bold;
text-decoration: underline;
color: #4c3977;
}

.sectionBox a:hover {
color: #db5a06;
}

.sectionBoxDark {
background-color: #ebebe9;
padding: 0px 17px 0px 22px;
}

.sectionBoxLight {
background-color: #f8f8f7;
padding: 0px 19px 0px 19px;
}

/* WHY SHOP AT WEATHERSHACK */

#whyShop {
float: left;
width: 930px;
margin: 10px 0px;
}

#whyShop img {
border: none;
}

/* OUR CUSTOMERS SAY - TESTIMONIALS */

/* old css when using actual text that is randomly rotating 
#testimonials {
float: left;
width: 930px;
height: 223px;
overflow: hidden;
margin: 10px 0px;
background: url(/images/site-template/bg_customers_say.gif) no-repeat scroll left top transparent;
}

#testimonialsText {
float: left;
width: 735px;
height: 140px;
margin: 60px 0px 20px 19px;
}

*/

/* new css for use with image-flipping script */

#testimonials {
float: left;
width: 970px;
height: 223px;
overflow: hidden;
margin: 10px 0px;
}

#testimonialsText {
float: left;
width: 735px;
height: 140px;
margin: 0px;
}

#testimonialsLink {
float: right;
width: 161px;
height: 223px;
}

#testimonialsLink img {
border: none;
}

.testimonialsBox, .testimonialsBoxLast {
float: left;
width: 166px;
height: 140px;
overflow: hidden;
font-size: 11px;
color: black;
}

.testimonialsBox {
margin: 0px 22px 0px 0px;
}

.testimonialsBoxLast {
margin: 0px;
}

.testimonialsBox p, .testimonialsBoxLast p{
margin: 0px 0px 0px 0px;
text-align: left;
}

.testimonialNameLocation {
width: 166px;
text-align: right;
font-weight: bold;
margin-top: 4px;
}

/* NEWSLETTER SIGNUP BAR AND SPECIAL BUYS LINK */

#newsletterAndSpecials {
float: left;
width: 970px;
height: 60px;
margin-top: 15px;
padding: 10px 0px;
border-top: 1px solid #d2d2d2;
border-bottom: 1px solid #d2d2d2;
}

#signupGraphic {
float: left; 
margin-right: 40px;
}

#signupText {
float: left;
width: 140px;
overflow: hidden;
margin-right: 30px;
font-size: 11px;
}

#signupInput {
float: left;
width: 182px;
padding-right: 30px;
margin-right: 30px;
border-right: 1px solid #d2d2d2;
}

#signupInput form {
padding: 0px;
margin: 0px;	
}

#signupInput div {
display: inline;
}

#signupInput input.emailBox {
float: left;
width: 174px;
padding: 3px;
margin: 0px 0px 6px 0px;
border: 1px solid #d2d2d2;
color: #999;
background-color: #fff;
}

#signupInput input.emailButton {
float: left;
}

#specialBuysGraphic {
float: left; 
}

#specialBuysGraphic img {
border: none;
}


/* MIDDLE FOOTER */

#siteFooter {
float: left;
position: relative;
top: 0px;
background: url(/images/site-template/bg_ftr.png) repeat-x scroll left top transparent;
min-width: 990px;
height: 532px;
width: 100%;
}	

#siteFooter img {
border: none;
}

#footerContent {
width: 965px;
height: 239px;
margin: 0px auto;
padding: 70px 53px 25px 52px;
}

#footerContent a {
font-size: 12px;
color: black;
text-decoration: none;
}

#footerContent a:hover {
text-decoration: underline;
}

#footerContent .colEndImages img {
float: left;
border: none;
margin: 0px 5px 5px 0px;
}

#footerCol1 {
float: left;
width: 220px;
margin-right: 45px;
}

#footerCol1 .colEndImages {
margin-top: 22px;
}

#footerCol2 {
float: left;
width: 172px;
margin-right: 45px;
}

#footerCol2 .colEndImages {
margin-top: 33px;
}

#footerCol3 {
float: left;
width: 250px;
margin-right: 35px;
}

#footerCol3 .colEndImages {
margin-top: 22px;
}

#footerCol4 {
float: left;
width: 183px;
margin: 0px;
}

#footerCol4 div.facebook {
float: left;
width: 183px;
background-color: #fff;
border: 1px solid #898885;
}

#footerCol4 div.addthis {
float: left;
margin-top: 20px;
}



/* LOWER FOOTER */

#lowerFooterContent {
width: 965px;
height: 171px;
margin: 0px auto;
padding: 22px 53px 25px 52px;
}

#lowerFooterLogo {
float: left;
width: 220px;
margin-right: 30px;
font-size: 11px;
color: black;
text-align: center;
}

#lowerFooterTellBox {
float: right;
width: 635px;
height: 90px;
padding: 10px 15px;
/*background: url(/images/site-template/bg_tellusbox.png) no-repeat scroll left top transparent;*/
background: url(/images/site-template/bg_tellusbox_rev.png) no-repeat scroll left top transparent;
}

#tellBoxTitle {
float: left;
clear: both;
}

#tellBoxText {
float: left;
width: 610px;
font-size: 12px;
color: black;
margin-top: 4px;
}

#tellBoxInput {
float: left;
width: 610px;
margin-top: 5px;
}

#tellBoxInput form {
padding: 0px;
margin: 0px;	
}

#tellBoxInput div.textarea {
display: inline;
}

#tellBoxInput textarea.commentBox {
float: left;
width: 332px;
height: 60px;
overflow: auto;
padding: 3px;
line-height: normal;
margin: 0px 13px 0px 0px;
border: 1px solid #d2d2d2;
color: #999;
background-color: #fff;
}

#tellBoxInput div.boxButton {
float: left;
width: 190px;
height: 68px;
border-left: 1px solid #d2d2d2;
padding-left: 13px;
}

#tellBoxInput input.tellEmail {
float: left;
clear: both;
width: 185px;
padding: 3px;
margin: 0px 0px 6px 0px;
border: 1px solid #d2d2d2;
color: #999;
background-color: #fff;
}


#tellBoxInput input.tellButton {
float: left;
}

/* SECONDARY PAGES */

#breadcrumbBox {
float: left;
margin: 10px 0px;
padding: 8px 0px 0px 8px;
width: 962px;
height: 20px;
overflow: hidden;
font-size: 12px;
background-color: #f6f6f4;
color: #4c3977;
}

#breadcrumbBox a {
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

#breadcrumbBox a:hover {
color: #db5a06;
}

/* PRODUCT DETAIL PAGE */

#productInfo {
float: left;
margin: 10px 0px;
width: 970px;
height: auto;
}

#productImage {
float: left;
width: 300px;
height: auto;
padding: 30px 40px;
margin-right: 12px;
}

#productMainImage {
width: 300px;
height: 300px;
}

#productMainImage img {
border: none;
}

.productMiniThumb {
float: left;
width: 50px;
height: 50px;
margin-right: 10px;
overflow: hidden;
margin-bottom: 10px;
}

.productMiniThumb img {
border: none;
}

/* Detail box with config options & add to cart */
#productDetails {
float: right;
width: 505px;
padding: 20px 24px;
border: 1px solid #d2d2d2;
}

#productDetails h1.productTitle {
float: left;
font-weight: bold;
font-size: 22px;
color: #4c3977;
margin: 0px 0px 10px 0px;
}

#productSubtitleID {
float: left;
/*width: 280px;*/
margin-right: 10px;
}

.productSubtitleID {
float: left;
clear: left;
/*width: 280px;*/
margin-right: 10px;
}

#productID {
font-weight: bold;
}

.productID {
font-weight: bold;
}

/*rating*/
#productRating {
font-size: 11px;
color: black;
}

.productRating {
font-size: 11px;
color: black;
}

#productRating img {
margin: 5px 5px 0px 0px;
vertical-align: text-bottom;
}

.productRating img {
margin: 5px 5px 0px 0px;
vertical-align: text-bottom;
}

#productRating a {
font-size: 11px;
color: black;
text-decoration: underline;
}

.productRating a {
font-size: 11px;
color: black;
text-decoration: underline;
}

#productRating a:hover {
color: #db5a06;
}

.productRating a:hover {
color: #db5a06;
}

/*pricing*/
#productPricing {
float: right;
/*width: 185px;*/
text-align: right;
}

.productPricing {
float: right;
/*width: 185px;*/
text-align: right;
}

#productOurPriceStrike {
font-size: 14px;
color: black;
}

.productOurPriceStrike {
font-size: 14px;
color: black;
}

#productOurPriceStrike span {
text-decoration: line-through;
}

.productOurPriceStrike span {
text-decoration: line-through;
}
	
#productSalePrice {
font-weight: bold;
font-size: 16px;
color: #db5a06;
}
	
.productSalePrice {
font-weight: bold;
font-size: 16px;
color: #db5a06;
}

#productFreeShip {
font-weight: bold;
font-size: 12px;
color: #db5a06;
}

.productFreeShip {
font-weight: bold;
font-size: 12px;
color: #db5a06;
}

.productPromoText {
font-weight: bold;
font-size: 12px;
text-align:left;
margin-top:15px;
color: #db5a06;
}

.productPromoText a {
color: #4c3977;
text-decoration:underline;
}

.productPromoText a:hover {
color: #db5a06;
}
	
#productRegPrice {
font-weight: bold;
font-size: 16px;
color: #db5a06;
}	
	
.productRegPrice {
font-weight: bold;
font-size: 16px;
color: #db5a06;
}	

/* stock status */

#productStockStatus { /* shipping message */
float: left;
width: 505px;
margin-top: 10px;
margin-bottom: 15px;
font-size: 14px;
color: #36a30b;
}

.productStockStatus { /* shipping message */
float: left;
width: 505px;
margin-top: 10px;
font-size: 14px;
color: #36a30b;
}

#productStockStatus span { /* status itself */
font-size: 14px;
font-weight: bold;
}

.productStockStatus span { /* status itself */
font-size: 14px;
font-weight: bold;
}
	
/* config options */

#productConfigOptions { 
float: left;
width: 505px;
margin-top: 10px;
}

.productConfigOptions { 
float: left;
width: 505px;
margin-top: 10px;
}

.productOptionTitle {
font-size: 12px;
font-weight: bold;
color: #646467;	
margin: 15px 12px 4px 0px;
/* margin: 0px 12px 15px 0px; */
}

.productOptionTitle img {
border: none;
vertical-align: text-bottom;
margin: 0px 5px 0px 10px;
}

.productOptionTitle a.productHelpDecide {
font-size: 10px;
font-weight: normal;
color: #3268d3;	
text-decoration: underline;
}

.productOptionTitle a:hover.productHelpDecide {
color: #db5a06;	
}

select.productOptionSelect {
width: 340px;
}

/* ShadowBox - Help Me Decide links */

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/images/site-template/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/images/site-template/close_red.png);}
#sb-nav-next{background-image:url(/images/site-template/next.png);}
#sb-nav-previous{background-image:url(/images/site-template/previous.png);}
#sb-nav-play{background-image:url(/images/site-template/play.png);}
#sb-nav-pause{background-image:url(/images/site-template/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/*these additional styles help move close x to top right corner*/
#sb-title-inner {
width: 90%;
}
#sb-nav-close {
float: right;
width: 16px;
height: 16px;
display: block;
margin: -50px 0px 0px 0px;
background: url(/images/site-template/close_red.png) 0px 0px no-repeat;
cursor: pointer;
}

/* Help Me Decide static page */

body.staticHelpDecide {
background-image: none;
background-color: #ffffff;
padding: 15px 25px;
}

body.staticHelpDecide a {
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

body.staticHelpDecide a:hover {
color: #db5a06;
}

h1.helpDecideTitle {
font-size: 18px;
font-weight: bold;
color: #4c3977;
}

h2.helpDecideSubtitle {
font-size: 14px;
font-weight: bold;
color: #4c3977;
}


	
/* add to cart */

#productQtyAddCart { /* shipping message */
float: left;
width: 505px;
/*margin-top: 20px;*/
}

.productQtyAddCart { /* shipping message */
float: left;
width: 505px;
/*margin-top: 20px;*/
}

#productQtyAddCart p {
float: left;
font-size: 12px;
font-weight: bold;
color: black;	
margin: 9px 10px 0px 0px;
}

.productQtyAddCart p {
float: left;
font-size: 12px;
font-weight: bold;
color: black;	
margin: 9px 10px 0px 0px;
}

#productQtyBox {
float: left;
width: 25px;
vertical-align: middle;
}

.productQtyBox {
float: left;
width: 25px;
vertical-align: middle;
}

#productQtyBox input {
width: 25px;
height: 20px;
padding: 0px;
margin: 5px 0px 0px 0px;
border: 1px solid #d2d2d2;
background-color: #fff;
color: black;
text-align: right;
}

.productQtyBox input {
width: 25px;
height: 20px;
padding: 0px;
margin: 5px 0px 0px 0px;
border: 1px solid #d2d2d2;
background-color: #fff;
color: black;
text-align: right;
}

#productAddToCart {
float: left;
margin-left: 25px;
}

.productAddToCart {
float: left;
margin-left: 25px;
}
	
/* next section below boxed add to cart */

#productDetailsLower {
float: right;
width: 553px;
padding: 20px 0px;
margin-right: 3px;
border: none;
}

#addThisButtons {
float: left;
width: 505px;
}

#productShippingGraphic {
float: left;
}

#productSatisfactionGraphic {
float: left;
}


/* Product Tabs Description Area*/
#product_tabs {
width: 970px;
float:left;
margin-top:-6px;
margin-bottom: 10px;
}
#product_tabs p {
float: left;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#product_tabs .product_tab_title {
float: left;
width: 690px;
font-family:Arial;
font-size:12px;
color:#222222;
text-align:left;
padding-top:10px;
padding-bottom:5px;
padding-left:0px;
font-weight:bold;
text-transform: uppercase;
}

#product_tabs ul.tabNavigation {
width: 970px;
list-style: none;
margin: 0;
padding: 2px 0 0px 0;
z-index:100000;
}

#product_tabs ul.tabNavigation li {
display: inline;
}

#product_tabs ul.tabNavigation li a {
display: block;
float:left;
width: 167px;
height: 23px;
padding: 8px 10px;
background-color: #e6e6e6;
background-image: url(/images/site-template/product_tab_off.gif);
font-size: 14px;
color: #646467;
text-decoration: none;
text-align: center;
line-height: 2;
text-transform: uppercase;
font-weight: bold;
}
#product_tabs ul.tabNavigation li a:hover {
background-color: #dadada;
background-image: url(/images/site-template/product_tab_on.gif);
color: #212121;
}

#product_tabs ul.tabNavigation li a.selected {
background-color: #fff;
background-image: url(/images/site-template/product_tab_on.gif);
color: #212121;
}

#product_tabs ul.tabNavigation li a:focus {
outline: 0;
}

/* description Tab */

#product_tabs .tabs div.content {
float: left;
width: 938px;
background-color:#fff;
padding: 5px 15px;
margin-top: 0px;
border: 1px solid #dad9d5;
font-size:12px;
color:black;
}

#content1 a {
font-family:Arial;
font-size:12px;
/*color:black;*/
color: #4c3977;
text-align:left;
padding-top:0px;
padding-bottom:5px;
font-weight:normal;
text-decoration:underline;
}

#content1 a:hover {
color: #db5a06;
}

table.prodDescTwoColumn {
margin-top: 10px;
width: 100%;
padding: 0px;
}

table.prodDescTwoColumn td {
padding: 0px 34px 0px 0px;
border-collapse:collapse;
border: none;
vertical-align: top;
}

table.prodDescTwoColumn div.title {
width: 100%;
float: left;
padding: 6px 0px;
margin-bottom: 10px;
font-family:Arial;
font-size:14px;
color:#222222;
text-align:left;
font-weight:bold;
text-transform: uppercase;
border-bottom: 1px solid #dad9d5;
}

table.prodDescTwoColumn p {
margin: 0px 0px 10px 0px;
font-family:Arial;
font-size:12px;
color:#222222;
text-align:left;
font-weight:normal;
clear:both;
}

table.prodDescTwoColumn p.subtitle {
font-weight:bold;
}

table.prodDescTwoColumn td.col1 {
width: 500px;
}

table.prodDescTwoColumn td.col2 {
width: 430px;
}

table.prodDescTwoColumn ul {
/*float: left;*/
clear:left;
padding: 0px 0px 0px 20px;
margin: 0px 0px 10px 0px;
}

table.prodDescTwoColumn ul li {
margin-bottom: 4px;
}



#product_tabs table.productSpecs {
margin-top: 10px;
width: 100%;
}

#product_tabs table.productSpecs td {
border: 0px;	
padding: 8px;
}

#product_tabs table.productSpecs td.alt_row {
background-color: #e7e7e7;	
}

#product_tabs table.productSpecs td.attribute {
font-weight:bold;	
width: 30%;
}

/* Customer Reviews Tab */

#reviewsContent div#overallReview {
float: left;
font-weight: bold;
}

#reviewsContent div#overallReview img {
margin: 0px 5px;
vertical-align: text-bottom;
}

#reviewsContent div#overallReview span.respondents {
color: #36a30b;
}

#reviewsContent .customerReview {
float: left;
width: 900px;
margin: 10px 0px 0px 0px;
padding: 15px 0px 10px 0px;
border-top: 1px solid #d2d2d2; 
}

#reviewsContent .customerInfo {
float: left;
width: 250px;
}

#reviewsContent .customerInfo img{
margin-top: 10px;
}

#reviewsContent .customerData {
font-weight: bold;
}

#reviewsContent .reviewInfo {
float: left;
width: 600px;
}

#reviewsContent .reviewRating {
font-weight: bold;
}

#reviewsContent .reviewDate {
font-weight: normal;
font-size: 11px;
font-style:italic;
}
#reviewsContent .reviewProsCons {
margin-top: 10px;
}

#reviewsContent .reviewProsCons span {
font-weight: bold;
color: #646467;
}

#reviewsContent .reviewText {
margin-top: 10px;
font-weight: normal;
}

#reviewsContent .reviewRecommend {
margin-top: 10px;
font-weight: bold;
color: #646467;
}

#reviewsContent .reviewRecommend span.yes {
color: #36a30b;
}

#reviewsContent .reviewRecommend span.no {
color: #cc3300;
}

#reviewsContent .reviewHelpful {
font-style:italic;
}

#content2 a {
font-family:Arial;
font-size:12px;
color:black;
text-align:left;
padding-top:0px;
padding-bottom:5px;
font-weight:normal;
text-decoration:underline;
}
#content2 a:hover {
color: #db5a06;
}
/* Accessories - Upsells Tab*/

#productAccessories {
clear: left;
float: left;
margin: 0px 0px 15px 0px;
padding-bottom: 15px;
}

/* if using gridview style layout for accessories*/

#productAccessories h1.featuredTitle {
float:left;
width: 940px;
height: 35px;
margin: 0px;
font-weight: bold;
font-size: 22px;
color: #4c3977;
}

#productAccessories .GridAccessProductBox {
float: left;
width: 185px;
height: 270px;
padding: 10px 18px;
margin: 5px;
text-align: center;
font-size: 11px;
color: #4c3977;
border: 1px solid #d2d2d2;
}

#productAccessories .GridAccessProductBox img {
border: none;
}

#productAccessories .GridAccessProductPrice {
font-size: 14px;
font-weight: bold;
margin-top: 5px;
color: #db5a06;
}

#productAccessories .GridAccessShipping {
font-size: 12px;
font-weight: bold;
color: #db5a06;
}

#productAccessories a {
font-size: 12px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

#productAccessories a:hover {
color: #db5a06;
}

/*if using ListView style accessories */
.accessoryProductCompare {
float: right;
padding: 5px 0px;
}

.accessoryProductCompare img {
border: none;
}

.accessoryProductBoxAndCompare {
float: left;
padding: 10px 0px 20px 0px;
width: 920px;
border-bottom: 1px solid #dad9d5;
}

.accessoryProductBox {
float: left;
width: 920px;
text-align: left;
font-size: 11px;
color: #4c3977;
}

.accessoryProductImage {
float: left;
width: 175px;
height: 200px;
text-align: center;
margin-right: 30px;
}

.accessoryProductCompareBox {
float: left; 
width: 175px;
height: 10px;
text-align: center;
}

.accessoryProductBox img {
border: none;
}

.accessoryProductDetails {
float: left;
width: 690px;
padding-top: 10px;
font-size: 12px;
}

.accessoryProductTitle {
float: left;
width: 450px;
}

.accessoryProductTitle a {
font-size: 14px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

.accessoryProductTitle a:hover {
color: #db5a06;
}

.accessoryProductPriceandShip {
float: right;
width: 175px;
text-align: right;
}

.accessoryProductPrice {
font-size: 14px;
font-weight: bold;
color: #db5a06;
}

.accessoryProductPrice span {
color: black;
}

.accessoryProductShipping {
font-size: 12px;
font-weight: bold;
color: #db5a06;
margin-top: 4px;
}

.accessoryProductMoreInfo {
margin-top: 4px;
}

.accessoryProductMoreInfo img {
border: none;
}

.accessoryProductKeyFeatures {
float: left;
width: 527px;
padding-top: 10px;

}

.accessoryProductKeyFeaturesTitle {
width: 520px;
float: left;
font-size: 12px;
font-weight: bold;
color: #4c3977;
}

.accessoryProductKeyFeatures ul {
float: left;
padding-left: 15px;
margin: 5px 0px 0px 0px;
width: 240px;
}

.accessoryProductKeyFeatures li {
font-size: 11px;
font-weight: normal;
color: black;
margin-right: 10px;
}

/* END TABBED AREA*/


/* YOU MAY ALSO CONSIDER - RELATED PRODUCTS - CROSS-SELLS - product detail page*/

#relatedProducts {
float: left;
width: 950px;
margin: 0px;
padding: 10px 10px;
}

#relatedProducts h1.featuredTitle {
float:left;
width: 940px;
height: 35px;
margin: 0px;
font-weight: bold;
font-size: 22px;
color: #4c3977;
}

.relatedProductBox {
float: left;
width: 185px;
height: 290px;
padding: 0px 25px;
text-align: center;
font-size: 11px;
color: #4c3977;
border-left: 1px solid #d2d2d2;
}

h1.featuredTitle + div.relatedProductBox {
border-left: none;	
}

.relatedProductBox img {
border: none;
}

.relatedProductPrice {
font-size: 14px;
font-weight: bold;
margin-top: 5px;
color: #db5a06;
}

.relatedShipping {
font-size: 12px;
font-weight: bold;
color: #db5a06;
}

#relatedProducts a {
font-size: 12px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

#relatedProducts a:hover {
color: #db5a06;
}

/* PRODUCT COMPARISON - popup using shadowbox */

body.productComparison {
background-image: none;
background-color: #ffffff;
padding: 15px 25px;
}

body.productComparison a {
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

body.productComparison a:hover {
color: #db5a06;
}

h1.productComparisonTitle {
background-color: #414075; /*purple category title box*/
height: 24px;
padding: 8px;
font-size: 18px;
font-weight: bold;
color: #ffdc64; /*yellow category title*/
text-align: center;
}

h2.productComparisonSubtitle {
font-size: 14px;
font-weight: bold;
color: #4c3977;
text-align: center;
}

.productComparisonContent {
width: 100%;
text-align: center;
}

.productComparisonContent table {
margin: 0px auto;
border: 1px solid #dad9d5;
}

.productComparisonContent td {
border: 1px solid #dad9d5;
padding: 8px;
width: 20px;
text-align: center;
}


.productComparisonContent td.compareFeature {
width: 250px;
font-size: 12px;
color: #4c3977;
font-weight: bold;
text-align: left;
}

.productComparisonContent td.compareProductTitle {
font-size: 12px;
color: #4c3977;
font-weight: bold;
}

/*  PRODUCT GRIDVIEW and LISTVIEW*/
/* BASE CATEGORY PAGE uses filterPropertiesColumn also */

#catHdr {
float: left;
margin: 0px 0px;
padding: 4px 8px;
width: 954px;
height: 27px;
overflow: hidden;
background: url(/images/site-template/bg_categoryhdr.gif) repeat-y scroll left top #8d8dc4;
font-size: 22px;
font-weight: bold;
color: #ffdc64; /*yellow text color in header */
}

#catDesc {
float: left;
margin: 0px 0px;
padding: 10px;
width: 950px;
}

#catDesc p {
margin: 0px 0px 10px 0px;
}
 
#catDesc img {
float: right;
}

#catDesc a {
color: #4c3977;
text-decoration:underline;
}

#catDesc a:hover {
color: #db5a06;
}

.catSectionHdr {
	float: right;
	width: 729px;
	height: 18px;
	background: url(../images/site-template/bg_catsectionhdr.jpg) top left repeat-x #fff;
	padding: 6px 8px 10px 8px; 
	font-size: 18px;
	font-weight: bold;
	color: #415c0e;
	margin-bottom: 10px;
}

.catSectionHdr span {
	float: right;
}

.catSectionHdr span a {
	display: block;
	margin-top: 4px;
	font-size: 12px;
	color: #415c0e;
	font-weight:bold;
	text-decoration: underline;
}

.catSectionHdr span a:hover {
	color: #db5a06;
}

/* start of filtered/sorting section */

#filteredContent {
float: left;
width: 970px;
}

/* filter properties to left side*/
#filterPropertiesColumn {
float: left;
width: 213px;
border: 1px solid #dad9d5;
}

#filterPropertiesColumn.category {border: none;}

#filterPropertiesColumn .category {
width:193px;
padding: 0px 10px;
margin-bottom: 13px;
border: 1px solid #DAD9D5;
}

#filterPropertiesColumn .category a {/*filters turned on*/
font-size: 11px;
font-weight: normal;
color: #4c3977;
text-decoration: none;
display:block;
line-height: 1.1;
}

#filterPropertiesColumn .category a:hover {/*filters turned on*/
color: #db5a06;
text-decoration: underline;
}

#filterPropertiesCategory {
background: url(/images/site-template/hdr_filter_shopcat.jpg) no-repeat #fff;
}

#filterPropertiesBrand {
background: url(/images/site-template/hdr_filter_shopbrand.jpg) no-repeat #fff;
}

#filterPropertiesPrice {
background: url(/images/site-template/hdr_filter_shopprice.jpg) no-repeat #fff;
}

#filterPropertiesHdr { /* purple bar above filter properties */
float: left;
width: 213px;
height: 27px;
padding: 0;
background: url(/images/site-template/hdr_filter_options.jpg) no-repeat #fff;
border-bottom: 1px solid #dad9d5;
}


#filterProperties { /* list of available filter properties/features */
float: left;
width: 213px;
padding: 0px;
font-size: 11px;
color: black;
text-align: left;
line-height: 1.8;
}

#filterProperties a { /*filters turned off*/
font-size: 11px;
font-weight: normal;
color: black;
text-decoration: none;
padding: 0px 10px;
}

#filterProperties a:hover {
color: #db5a06;
text-decoration: underline;
}

.filterFeature {
background: url(/images/site-template/HeadingBackground_Gray.jpg) no-repeat #fff;
padding: 5px 0px 10px 0px;
}

.filterCategory {
padding: 0px 0px 0px 10px;
font-size: 14px;
color: #3C1F73
}

.filterAlreadySelected {
padding-top: 0px;
paddint-bottom: 0px;
padding-left: 10px;
padding-right: 0px;
}

.filterDisabled {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 10px;
padding-right: 10px;
color:gray;
}

.checkboxDisabled {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 30px;
padding-right: 10px;
color:gray;
}

.filterRemoveLink {
padding: 0px 0px 0px 10px;
color:red;
}

#filterProperties label { /*filters turned off*/
font-size: 11px;
font-weight: normal;
color: black;
text-decoration: none;
padding: 0px 10px 0px 10px;
cursor:pointer;
}

#filterProperties label:hover {
color: #db5a06;
text-decoration: underline;
}

#filterCurrent {  
padding: 10px 0px;
}

#filterShopCat {
/*background: url(/images/site-template/hdr_filter_shopcat.jpg) no-repeat #fff;*/
padding: 40px 0px 10px 0px;
/*padding: 35px 0px 10px 0px;*/
}

#filterShopCat a {/*filters turned on*/
font-size: 11px;
font-weight: normal;
color: #4c3977;
/*color:black;*/
text-decoration: none;
}

#filterShopCat a:hover {/*filters turned on*/
color: #db5a06;
text-decoration: underline;
}

#filterCurrent a, #filterCurrent label {/*filters turned on*/
font-size: 11px;
font-weight: normal;
color: #dc0e0e;
text-decoration: none;
}

#filterCurrent a:hover, #filterCurrent label:hover {
color: #dc0e0e;
text-decoration: underline;
}

#filterWeather {
background: url(/images/site-template/hdr_filter_weather_features.jpg) no-repeat #fff;
padding: 35px 0px 10px 0px;
}

#filterBrand {
background: url(/images/site-template/hdr_filter_brand.jpg) no-repeat #fff;
padding: 35px 0px 10px 0px;
}

#filterPrice {
background: url(/images/site-template/hdr_filter_price.jpg) no-repeat #fff;
padding: 35px 0px 10px 0px;
}

#filterFinish {
background: url(/images/site-template/hdr_filter_finish.jpg) no-repeat #fff;
padding: 35px 0px 10px 0px;
}

/*results section to right side*/
/*change width: filterResultsColumn,filterResultsHdr,filterResults,filterResultsSortCompare,filterResultsProducts*/

#filterResultsColumn {
float: left;
width: 743px;
margin-left: 10px;
border: 1px solid #dad9d5;
}

#filterResultsHdr {  /* gray bar above filter results */
float: left;
width: 713px;
height: 30px;
padding: 0px 15px;
background: url(/images/site-template/bg_diag.gif) repeat #f6f6f4;
font-size: 12px;
color: black;
}

#filterResultsHdr a {
font-size: 12px;
font-weight: bold;
color: black;
text-decoration: underline;
}

#filterResultsHdr a:hover {
color: #db5a06;
}

#filterNumItems {
float: left;
margin-right: 200px;
font-weight: bold;
padding: 7px 0px;
}

#filterItemsPerPage {
float: left;
padding: 4px 0px;
}

#filterItemsPerPage select {
vertical-align: middle;
}

#filterPaginationLinks {
float: right;
padding: 7px 0px;
}

#filterResults { 
float: left;
width: 745px;
}

#filterResultsSortCompare {  /* sorting options and compare button below gray bar */
float: left;
width: 713px;
height: 20px;
padding: 5px 15px;
font-size: 12px;
color: black;
}

#filterSort {
float: left;
padding: 4px 0px;
}

#filterSort select {
vertical-align: middle;
}

#filterCompare {
float: right;
padding: 2px 0px;
}

#filterCompare img {
border: none;
}

#filterResultsProducts {
float: left;
width: 723px;	
margin: 10px 0px;	
padding: 0px 8px 0px 12px;
}

#featuredBrands {
	float: right;
	width: 725px;
	height: 85px;
	margin-bottom: 10px;
	padding-left: 18px;
}

#featuredBrands a {
	display: inline-block;
	float: left;
	margin-right: 23px;
}

#featuredBrands a:focus {
outline: none;
}

#featuredBrands a img {
	border: 0px;
}

/* product gridview thumbnails */
.gridProductBoxAndCompare {
float: left;
width: 205px;
height: 385px;
padding: 8px 12px 10px 12px;
margin: 0px 10px 10px 0px;
border: 1px solid #dad9d5;
overflow: hidden;
}

.featuredCategory .gridProductBoxAndCompare {
	border: none;
	border-left: 1px solid #DAD9D5;
/*	padding: 8px 16px 10px 16px; */
}

.featuredCategory .gridProductBoxAndCompare:first-child {
	border: none;
}

.gridProductBox {
float: left;
width: 206px;
height: 180px;
text-align: center;
}

.gridProductBox img {
border: none;
}

.gridProductName {
width: 206px;
float: left;
text-align: left;
font-size: 12px;
color: #4c3977;
margin: 5px 0px;
}

.gridProductName a {
font-size: 12px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

.gridProductName a:hover {
color: #db5a06;
}

.gridProductBullets {
float: left;
width: 206px;
}

.gridProductBullets ul {
margin: 5px 0px;
padding: 0px 0px 0px 15px;
}

.gridProductBullets ul li {
font-size: 11px;
line-height: inherit;
margin: 0px;
}

.gridProductPriceShip {
float: left; 
width: 206px;
height: 40px;
text-align: center;
}

.gridProductPrice {
font-size: 14px;
font-weight: bold;
margin-top: 5px;
color: #db5a06;
}

.gridProductShipping {
font-size: 12px;
font-weight: bold;
color: #db5a06;
}

.gridProductCompareBox {
float: left; 
width: 180px;
height: 20px;
text-align: center;
}

/* product listview thumbnails and desc */
.listProductBoxAndCompare {
float: left;
padding: 10px 0px 20px 0px;
border-bottom: 1px solid #dad9d5;
}

.listProductBox {
float: left;
width: 707px;
text-align: left;
font-size: 11px;
color: #4c3977;
}

.listProductImage {
float: left;
width: 175px;
height: 200px;
text-align: center;
margin-right: 5px;
}

.listProductCompareBox {
float: left; 
width: 175px;
height: 10px;
text-align: center;
}

.listProductBox img {
border: none;
}

.listProductDetails {
float: left;
width: 527px;
padding-top: 10px;
font-size: 12px;
}

.listProductTitle {
float: left;
width: 350px;
}

.listProductTitle a {
font-size: 14px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

.listProductTitle a:hover {
color: #db5a06;
}



.listProductPriceandShip {
float: right;
width: 175px;
text-align: right;
}

.listProductPrice {
font-size: 14px;
font-weight: bold;
color: #db5a06;
}

.listProductPrice span {
color: black;
}

.listProductShipping {
font-size: 12px;
font-weight: bold;
color: #db5a06;
margin-top: 4px;
}

.listProductMoreInfo {
margin-top: 4px;
}

.listProductMoreInfo img {
border: none;
}

.listProductKeyFeatures {
float: left;
width: 527px;
padding-top: 10px;

}

.listProductKeyFeaturesTitle {
width: 520px;
float: left;
font-size: 12px;
font-weight: bold;
color: #4c3977;
}

.listProductKeyFeatures ul {
float: left;
padding-left: 15px;
margin: 5px 0px 0px 0px;
width: 240px;
}

.listProductKeyFeatures li {
font-size: 11px;
font-weight: normal;
color: black;
margin-right: 10px;
}
/*end grid and list sections*/

#filterResultsBtmPagination {
float: left;
width: 743px;
height: 16px;
padding: 7px 0px;
font-size: 12px;
color: black;
background: url(/images/site-template/bg_diag.gif) repeat #f6f6f4;
border-top: 1px solid #dad9d5;
text-align: center;
}

#filterResultsBtmPagination a {
font-size: 12px;
font-weight: bold;
color: black;
text-decoration: underline;
}

#filterResultsBtmPagination a:hover {
color: #db5a06;
}

/* BASE CATEGORY */

#baseCatColumn {
float: right;
width: 755px;
}

#baseCatHdr {  /* large header image */
float: right;
width: 743px;
height: 175px;
padding: 0px;
margin: 0px 0px 10px 0px;
border: 1px solid #dad9d5;
}

#baseCatShippingSatisfaction {
float: right;
margin: 0;
padding: 0;
}

#subCatBoxes { 
float: left;
background: url(/images/site-template/bg_subCatBoxes.gif) right top repeat #fff;
}

.subCatBox {
float: left;
width: 209px;
height: 350px;
margin: 0px 0px 10px 10px;
padding: 5px 15px 10px 15px;
background-color: #fff;
border: 1px solid #dad9d5;
}

.subCatBox p {
font-size: 12px;
font-weight: normal;
color: black;
margin: 4px 0px;
}

.subCatImg {
text-align: center;
}

.subCatImg img {
border: none;
}

.subCatBox a {
font-size: 11px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

.subCatBox a.cattitle {
font-size: 14px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

.subCatBox a:hover {
color: #db5a06;
}

#catBannersUpper a {
font-size: 14px;
font-weight: bold;
color: #4c3977;
text-decoration: underline;
}

#catBannersUpper a:hover {
color: #db5a06;
}

.subCatBox div.cattitle {
font-size: 14px;
font-weight: bold;
color: #4c3977;
/*text-decoration: underline;*/
}

#baseCatDescription {
float: right;
width: 745px;
font-size: 12px;
color: black;
margin: 10px 0px 10px 0px;
text-align: left;
}

#baseCatDescription h1.baseCatTitle {
float:left;
width: 745px;
height: 35px;
margin: 0px 10px 0px 0px;
font-weight: bold;
font-size: 22px;
color: #4c3977;
}

#baseCatDescription p {
margin: 0px 12px 8px 0px;
font-size: 12px;	/* re-iterate to defeat jShowoff */
line-height: inherit;	/* defeat jShowoff */
}

#baseCatDescription strong {
font-weight: bold;
}

#baseCatDescription a {
font-weight: bold;
text-decoration: underline;
color: black;
}

#baseCatDescription a:hover {
color: #db5a06;
}

/* STATIC PAGES */

#staticHdr {
float: left;
margin: 0px;
margin-bottom:10px;
padding: 4px 8px;
width: 954px;
height: 27px;
overflow: hidden;
background: url(/images/site-template/bg_categoryhdr.gif) repeat-y scroll left top #8d8dc4;
font-size: 22px;
font-weight: bold;
color: #ffdc64; /*yellow text color in header */
}

.staticHdr {
float: left;
margin: 0px 0px;
padding: 4px 8px;
width: 954px;
height: 27px;
overflow: hidden;
background: url(/images/site-template/bg_categoryhdr.gif) repeat-y scroll left top #8d8dc4;
font-size: 22px;
font-weight: bold;
color: #ffdc64; /*yellow text color in header */
}

#staticDesc {
/*float: left;*/
margin: 0px 0px;
padding: 10px;
width: 950px;
font-size: 13px;
color: black;
}

.staticDesc {
/*float: left;*/
margin: 0px 0px;
padding: 10px;
width: 950px;
font-size: 13px;
color: black;
}

#staticDesc h1 {
font-size: 14px;
font-weight: bold;
color: #4c3977;
}

#staticDesc h2 {
font-size: 12px;
font-weight: bold;
color: black;
}

#staticDesc p {
margin: 0px 0px 10px 0px;
}
 
#staticDesc img {
/*float: right;*/
/*margin: 0px 0px 10px 20px;*/
}

#staticDesc a {
font-size: 12px;
font-weight: normal;
/* color: black; */
color: #4c3977;
text-decoration: underline;
}

#staticDesc a:hover {
color: #db5a06;
}

/*
We should re-implement ShopperApproved CSS to actually use the content.
*/
.shop-approve {
display:none
}
